@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap');
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Roboto';
  font-style: normal;
  outline: none;
  /* -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; */
}
.calculate__modal__form__close {
	position: absolute;
	right: 10px;
	top: 10px;
}
img {
  -webkit-transform: translate3d(0, 0, 0);
}
.main {
  overflow: hidden;
  background: #fff;
}
section {
  margin-bottom: 30px;
  padding: 0 30px;
}
@media (max-width: 999px) {
  section {
    padding: 0 20px;
  }
}
@media (max-width: 599px) {
  section {
    padding: 0 14px;
    margin-bottom: 15px;
  }
}
a {
  text-decoration: none;
}
input:focus {
  border-color: #0086c2 !important;
}
textarea:focus {
  border-color: #0086c2 !important;
}
.link {
  position: relative;
}
.link::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
  max-width: 0%;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.link:hover::after {
  max-width: 100%;
}
.hero__sec {
  margin-top: 26px;
  margin-bottom: 56px;
}
@media (max-width: 1620px) {
  .hero__sec {
    margin-top: 23px;
  }
}
@media (max-width: 799px) {
  .hero__sec {
    margin-bottom: 32px;
  }
}
@media (max-width: 399px) {
  .hero__sec {
    margin-bottom: 16px;
  }
}
.hero__sec .cont {
  position: relative;
}
.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 0;
}
@media (max-width: 1620px) {
  .hero__bg {
    width: 100vw;
    max-width: 1440px;
    left: -100px;
  }
}
@media (max-width: 1440px) {
  .hero__bg {
    left: calc((100vw - 100%) / -2);
  }
}
@media (max-width: 599px) {
  .hero__bg {
    height: 186.17px;
  }
}
.hero__bg img {
  display: block;
  width: 100%;
  object-fit: contain;
}
@media (max-width: 599px) {
  .hero__bg img {
    height: 100%;
    object-fit: cover;
  }
}
.hero__grid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 0;
}
@media (max-width: 1620px) {
  .hero__grid {
    width: 100vw;
    max-width: 1440px;
    left: -100px;
  }
}
@media (max-width: 1440px) {
  .hero__grid {
    left: calc((100vw - 100%) / -2);
  }
}
@media (max-width: 599px) {
  .hero__grid {
    height: 200px;
  }
}
.hero__grid img {
  width: 100%;
  object-fit: contain;
}
@media (max-width: 599px) {
  .hero__grid img {
    height: 100%;
    object-fit: cover;
  }
}
.hero__content {
  position: relative;
  z-index: 1;
  display: flex;
  padding: 47px 185.85px 0 130px;
  justify-content: space-between;
}
@media (max-width: 1620px) {
  .hero__content {
    padding: 32px 40.85px 0 0;
  }
}
@media (max-width: 1299px) {
  .hero__content {
    padding: 20px 68.15px 0 0;
  }
}
@media (max-width: 739px) {
  .hero__content {
    padding: 4px 0 0 0;
  }
}
.hero__content__text {
  display: flex;
  flex-direction: column;
}
@media (max-width: 599px) {
  .hero__content__text {
    width: 100%;
  }
}
.hero__title {
  font-weight: 900;
  font-size: 75px;
  line-height: 100px;
  text-transform: uppercase;
  margin-bottom: 4px;
}
@media (min-width: 1621px) {
  .hero__title {
    font-size: 70px;
    line-height: 85px;
  }
}
@media (max-width: 1620px) {
  .hero__title {
    font-size: 68px;
    line-height: 84px;
  }
}
@media (max-width: 1399px) {
  .hero__title {
    font-size: 5vw;
    line-height: 6vw;
  }
}
@media (max-width: 768px) {
  .hero__title {
    font-size: 32px;
    line-height: 38px;
  }
}
@media (max-width: 699px) {
  .hero__title {
    font-size: 4.5vw;
    line-height: 5vw;
  }
}
@media (max-width: 599px) {
  .hero__title {
    font-size: 18px;
    line-height: 21px;
  }
}
.hero__title {
  color: rgba(0, 0, 0, 0);
  text-shadow: 2px 2px #fff, -2px -2px #fff;
}
@supports (-webkit-text-stroke: 2px #fff) {
  .hero__title {
    color: transparent;
    -webkit-text-stroke: 2px #fff;
    text-shadow: none;
  }
}
@media (max-width: 699px) {
  .hero__title {
    color: rgba(0, 0, 0, 0);
    text-shadow: 1px 1px #fff, -1px -1px #fff;
  }
  @supports (-webkit-text-stroke: 1px #fff) {
    .hero__title {
      color: transparent;
      -webkit-text-stroke: 1px #fff;
      text-shadow: none;
    }
  }
}
@media (max-width: 599px) {
  .hero__title {
    color: rgba(0, 0, 0, 0);
    text-shadow: 0.5px 0.5px #fff, -0.5px -0.5px #fff;
  }
  @supports (-webkit-text-stroke: 0.5px #fff) {
    .hero__title {
      color: transparent;
      -webkit-text-stroke: 0.5px #fff;
      text-shadow: none;
    }
  }
}
.hero__title__sub {
  font-weight: 900;
  font-size: 64px;
  line-height: 75px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 32px;
}
@media (max-width: 1620px) {
  .hero__title__sub {
    font-size: 64px;
    line-height: 75px;
    margin-bottom: 20px;
  }
}
@media (max-width: 1399px) {
  .hero__title__sub {
    font-size: 4.5vw;
    line-height: 5vw;
    margin-bottom: 12px;
  }
}
@media (max-width: 768px) {
  .hero__title__sub {
    font-size: 32px;
    line-height: 38px;
  }
}
@media (max-width: 699px) {
  .hero__title__sub {
    font-size: 4.4vw;
    line-height: 5vw;
    margin-bottom: 8px;
  }
}
@media (max-width: 599px) {
  .hero__title__sub {
    font-size: 18px;
    line-height: 21px;
  }
}
.hero__list__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 16px;
}
@media (max-width: 1299px) {
  .hero__list__title {
    font-size: 1.9vw;
    line-height: 2vw;
  }
}
@media (max-width: 799px) {
  .hero__list__title {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 4px;
  }
}
@media (max-width: 699px) {
  .hero__list__title {
    font-size: 2.5vw;
    line-height: 3vw;
  }
}
@media (max-width: 599px) {
  .hero__list__title {
    font-size: 14px;
    line-height: 16px;
  }
}
.hero__list {
  list-style: none;
  margin-bottom: 22px;
}
@media (max-width: 699px) {
  .hero__list {
    margin-bottom: 16px;
  }
}
.hero__list li {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  position: relative;
}
@media (max-width: 1299px) {
  .hero__list li {
    font-size: 1.8vw;
    line-height: 2vw;
  }
}
@media (max-width: 799px) {
  .hero__list li {
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 699px) {
  .hero__list li {
    font-size: 2vw;
    line-height: 2.5vw;
  }
}
@media (max-width: 599px) {
  .hero__list li {
    font-size: 12px;
    line-height: 14px;
  }
}
.hero__list li::before {
  content: '';
  display: inline-block;
  height: 5px;
  width: 5px;
  background: #fff;
  border-radius: 100%;
  margin: auto 14px;
  vertical-align: middle;
}
@media (max-width: 999px) {
  .hero__list li::before {
    height: 4px;
    width: 4px;
    margin: auto 11px;
  }
}
@media (max-width: 599px) {
  .hero__list li::before {
    height: 3px;
    width: 3px;
    margin: auto 8px;
  }
}
.hero__btn:hover {
	color: #FFF;
}
.hero__btn {
  border: none;
  margin-top: auto;
  width: 346px;
  height: 76px;
  background: linear-gradient(284.23deg, #6dcc45 26.33%, #43a21b 64.48%);
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  background-size: 100%;
  transition: 0.3s;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 999px) {
  .hero__btn {
    width: 280px;
    height: 54px;
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 799px) {
  .hero__btn {
    width: 210px;
    height: 46px;
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 599px) {
  .hero__btn {
    margin: 0 auto;
  }
}
.hero__btn:hover {
  background-size: 200%;
}
.hero__content__img {
  width: 385.15px;
  margin-bottom: 119px;
  margin-top: 18px;
  height: max-content;
}
@media (max-width: 1620px) {
  .hero__content__img {
    margin-top: 23px;
    margin-bottom: 92.38px;
  }
}
@media (max-width: 1439px) {
  .hero__content__img {
    margin-bottom: calc(100vw - 1360px);
  }
}
@media (max-width: 1399px) {
  .hero__content__img {
    width: 350px;
  }
}
@media (max-width: 1229px) {
  .hero__content__img {
    width: 300px;
  }
}
@media (max-width: 1069px) {
  .hero__content__img {
    width: 260px;
    margin-top: 0;
  }
}
@media (max-width: 859px) {
  .hero__content__img {
    width: 216.85px;
  }
}
@media (max-width: 669px) {
  .hero__content__img {
    width: 190px;
    margin-top: 10px;
  }
}
@media (max-width: 599px) {
  .hero__content__img {
    display: none;
  }
}
.hero__content__img img {
  width: 100%;
  object-fit: contain;
}
.type {
  margin-bottom: 32px;
}
@media (max-width: 799px) {
  .type {
    margin-bottom: 16px;
  }
}
@media (max-width: 499px) {
  .type {
    margin-bottom: 8px;
  }
}
.type__title {
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 32px;
}
@media (max-width: 999px) {
  .type__title {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 12px;
  }
}
@media (max-width: 899px) {
  .type__title {
    font-size: 24px;
    line-height: 29px;
  }
}
@media (max-width: 799px) {
  .type__title {
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 499px) {
  .type__title {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    text-align: left;
    margin-bottom: 8px;
  }
}
.type__list {
  display: flex;
  justify-content: space-between;
  gap: 37px;
}
@media (max-width: 999px) {
  .type__list {
    gap: 16px;
  }
}
@media (max-width: 629px) {
  .type__list {
    gap: 8px;
    flex-direction: column;
  }
}
.type__list__block {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 16px;
  align-items: center;
}
@media (max-width: 1620px) {
  .type__list__block {
    max-width: 360px;
  }
}
@media (max-width: 629px) {
  .type__list__block {
    max-width: 100%;
    justify-content: flex-start;
  }
}
.type__list__block__img {
  width: 90px;
  height: 90px;
  background: linear-gradient(93.15deg, #0094d7 0.49%, #0070a3 99.74%);
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
@media (max-width: 1620px) {
  .type__list__block__img {
    width: 44px;
    height: 44px;
  }
  .type__list__block__img img {
    width: 25px;
    height: 25px;
    object-fit: contain;
  }
}
.type__list__block__text {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
}
@media (max-width: 1620px) {
  .type__list__block__text {
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 899px) {
  .type__list__block__text {
    font-size: 14px;
    line-height: 16px;
  }
}
.steps {
  margin-bottom: 56px;
}
@media (max-width: 1620px) {
  .steps {
    margin-bottom: 32px;
  }
}
@media (max-width: 799px) {
  .steps {
    margin-bottom: 16px;
  }
}
.steps__line {
  width: 100%;
  height: 2px;
  background: #e8e8e8;
}
@media (max-width: 1620px) {
  .steps__line {
    margin-bottom: 32px;
    width: 200%;
    margin-left: -50%;
  }
}
@media (max-width: 799px) {
  .steps__line {
    margin-bottom: 16px;
  }
}
@media (max-width: 399px) {
  .steps__line {
    margin-bottom: 8px;
  }
}
.steps__block {
  width: 100%;
  max-width: 1276px;
  margin: 0 auto;
  margin-bottom: 32px;
  position: relative;
}
@media (max-width: 799px) {
  .steps__block {
    margin-bottom: 16px;
  }
}
.steps__block:last-of-type {
  margin-bottom: 0;
}
.steps__block__top {
  display: flex;
  gap: 8px;
  align-items: center;
  position: relative;
  z-index: 1;
}
@media (max-width: 1239px) {
  .steps__block__top {
    gap: 4px;
  }
}
.steps__block__top.block__two {
  justify-content: flex-end;
  margin-top: 21px;
}
@media (max-width: 1239px) {
  .steps__block__top.block__two {
    margin-top: 0;
  }
}
.steps__block__top__number {
  font-weight: 700;
  font-size: 200px;
  line-height: 234px;
  color: #eaf6fc;
}
@media (max-width: 1239px) {
  .steps__block__top__number {
    font-size: 150px;
    line-height: 162px;
  }
}
@media (max-width: 899px) {
  .steps__block__top__number {
    font-size: 130px;
    line-height: 141px;
  }
}
@media (max-width: 799px) {
  .steps__block__top__number {
    font-size: 100px;
    line-height: 117px;
  }
}
@media (max-width: 599px) {
  .steps__block__top__number {
    font-size: 52px;
    line-height: 61px;
  }
}
@media (max-width: 399px) {
  .steps__block__top__number {
    font-size: 36px;
    line-height: 42px;
  }
}
.steps__block__top__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  max-width: 588px;
}
@media (max-width: 1239px) {
  .steps__block__top__title {
    font-size: 22px;
    line-height: 25px;
  }
}
@media (max-width: 899px) {
  .steps__block__top__title {
    font-size: 20px;
    line-height: 23px;
  }
}
@media (max-width: 799px) {
  .steps__block__top__title {
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 599px) {
  .steps__block__top__title {
    font-size: 16px;
    line-height: 19px;
  }
}
@media (max-width: 399px) {
  .steps__block__top__title {
    font-size: 14px;
    line-height: 16px;
  }
}
.steps__block__top__title.block__two {
  max-width: 552px;
}
@media (max-width: 919px) {
  .steps__block__top__title.block__two {
    max-width: 522px;
  }
}
@media (max-width: 899px) {
  .steps__block__top__title.block__two {
    max-width: 438px;
  }
}
@media (max-width: 799px) {
  .steps__block__top__title.block__two {
    max-width: 358px;
  }
}
@media (max-width: 599px) {
  .steps__block__top__title.block__two {
    max-width: 100%;
  }
}
.steps__block__list {
  list-style: none;
  position: relative;
  z-index: 1;
}
.steps__block__list.list__one {
  margin-top: -20px;
}
@media (max-width: 1239px) {
  .steps__block__list.list__one {
    margin-top: 0;
  }
}
.steps__block__list.list__two {
  margin-left: auto;
  max-width: 636px;
  margin-right: 39px;
  margin-bottom: 21px;
}
@media (max-width: 1239px) {
  .steps__block__list.list__two {
    max-width: 594px;
  }
}
@media (max-width: 919px) {
  .steps__block__list.list__two {
    max-width: 574px;
  }
}
@media (max-width: 899px) {
  .steps__block__list.list__two {
    max-width: 474px;
  }
}
@media (max-width: 799px) {
  .steps__block__list.list__two {
    max-width: 420px;
    margin-right: 0;
  }
}
.steps__block__list.list__three {
  max-width: 601px;
}
@media (max-width: 599px) {
  .steps__block__list.list__one {
    max-width: 420px;
    margin: 0 auto;
  }
  .steps__block__list.list__two {
    max-width: 420px;
    margin: 0 auto;
  }
  .steps__block__list.list__three {
    max-width: 420px;
    margin: 0 auto;
  }
}
@media (max-width: 399px) {
  .steps__block__list.list__one {
    max-width: 347px;
    margin: 0 auto;
  }
  .steps__block__list.list__two {
    max-width: 347px;
    margin: 0 auto;
  }
  .steps__block__list.list__three {
    max-width: 347px;
    margin: 0 auto;
  }
}
.steps__block__list li {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  position: relative;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
}
@media (max-width: 1239px) {
  .steps__block__list li {
    font-size: 21px;
    line-height: 24px;
  }
}
@media (max-width: 899px) {
  .steps__block__list li {
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 799px) {
  .steps__block__list li {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 8px;
  }
}
@media (max-width: 399px) {
  .steps__block__list li {
    font-size: 12px;
    line-height: 14px;
  }
}
.steps__block__list li.mar__Small {
  margin-bottom: 2px;
}
@media (max-width: 1239px) {
  .steps__block__list li.mar__Small {
    margin-bottom: 16px;
  }
}
@media (max-width: 799px) {
  .steps__block__list li.mar__Small {
    margin-bottom: 8px;
  }
}
.steps__block__list li.mar__Big {
  margin-bottom: 30px;
}
@media (max-width: 1239px) {
  .steps__block__list li.mar__Big {
    margin-bottom: 16px;
  }
}
@media (max-width: 799px) {
  .steps__block__list li.mar__Big {
    margin-bottom: 8px;
  }
}
.steps__block__list li:last-of-type {
  margin-bottom: 0;
}
.steps__block__list li::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url('../images/calculation/check_002.svg');
  background-size: contain;
  margin-right: 12px;
}
.steps__block__img {
  position: absolute;
  z-index: 0;
}
div.file-caption {
	display: none !important;
}
.request__right__block .form-group, .request__right__file__loader .form-group {
	width: 100%;
	height: 63px;
	margin: 0;
}
.request__right__block .form-group.has-error, .request__right__file__loader .form-group.has-error {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.field-calculateform-comment .form-group {
	margin: 0;
}
.input-group.file-caption-main {
	display: none !important;
}
@media (max-width: 599px) {
  .steps__block__img {
    display: none;
  }
}
.steps__block__img.block__one {
  width: 911px;
  top: 5px;
  right: 0;
}
@media (max-width: 1239px) {
  .steps__block__img.block__one {
    width: 780px;
  }
}
@media (max-width: 1099px) {
  .steps__block__img.block__one {
    top: 59px;
    width: 720px;
  }
}
@media (max-width: 999px) {
  .steps__block__img.block__one {
    width: 660px;
    top: 70px;
  }
}
@media (max-width: 899px) {
  .steps__block__img.block__one {
    top: 115px;
    width: 540px;
  }
}
@media (max-width: 799px) {
  .steps__block__img.block__one {
    top: 59px;
    width: 502px;
  }
}
@media (max-width: 659px) {
  .steps__block__img.block__one {
    top: 80px;
    width: 400px;
  }
}
.steps__block__img.block__two {
  width: 546px;
  top: 0;
}
@media (max-width: 1239px) {
  .steps__block__img.block__two {
    width: 402px;
  }
}
@media (max-width: 1059px) {
  .steps__block__img.block__two {
    width: 333px;
  }
}
@media (max-width: 959px) {
  .steps__block__img.block__two {
    width: 278px;
  }
}
@media (max-width: 899px) {
  .steps__block__img.block__two {
    width: 333px;
    margin-top: 27px;
  }
}
@media (max-width: 849px) {
  .steps__block__img.block__two {
    width: 290px;
  }
}
@media (max-width: 799px) {
  .steps__block__img.block__two {
    width: 278px;
  }
}
@media (max-width: 699px) {
  .steps__block__img.block__two {
    width: 238px;
  }
}
@media (max-width: 669px) {
  .steps__block__img.block__two {
    width: 178px;
    margin-top: 100px;
  }
}
@media (max-width: 619px) {
  .steps__block__img.block__two {
    width: 160px;
  }
}
.steps__block__img.block__three {
  width: 641.51px;
  top: 26px;
  right: 0;
}
@media (max-width: 1259px) {
  .steps__block__img.block__three {
    width: 600px;
  }
}
@media (max-width: 1239px) {
  .steps__block__img.block__three {
    width: 540px;
  }
}
@media (max-width: 1179px) {
  .steps__block__img.block__three {
    width: 440px;
  }
}
@media (max-width: 1079px) {
  .steps__block__img.block__three {
    width: 340px;
    top: 60px;
  }
}
@media (max-width: 949px) {
  .steps__block__img.block__three {
    top: 88px;
    width: 299px;
  }
}
@media (max-width: 829px) {
  .steps__block__img.block__three {
    width: 269px;
  }
}
@media (max-width: 799px) {
  .steps__block__img.block__three {
    width: 299px;
    top: 74px;
  }
}
@media (max-width: 729px) {
  .steps__block__img.block__three {
    width: 269px;
  }
}
@media (max-width: 699px) {
  .steps__block__img.block__three {
    width: 209px;
  }
}
@media (max-width: 629px) {
  .steps__block__img.block__three {
    width: 188px;
  }
}
.steps__block__img img {
  width: 100%;
  object-fit: contain;
}
.request {
  margin-bottom: 63px;
}
@media (max-width: 1620px) {
  .request {
    margin-bottom: 32px;
  }
}
@media (max-width: 799px) {
  .request {
    margin-bottom: 16px;
  }
}
@media (max-width: 399px) {
  .request {
    margin-bottom: 20px;
  }
}
.request .cont {
  flex-direction: row;
  gap: 42px;
}
@media (max-width: 1620px) {
  .request .cont {
    gap: 20px;
  }
}
@media (max-width: 999px) {
  .request .cont {
    flex-direction: column;
    gap: 8px;
  }
}
.request__left {
  width: 100%;
  height: 655px;
  background: linear-gradient(93.15deg, #0094d7 0.49%, #0070a3 99.74%);
  border-radius: 5px;
  padding: 32px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  max-width: 550px;
}
@media (max-width: 1620px) {
  .request__left {
    max-width: 430px;
  }
}
@media (max-width: 1099px) {
  .request__left {
    max-width: 370px;
    padding: 20px;
  }
}
@media (max-width: 999px) {
  .request__left {
    max-width: 100%;
    padding: 4px 16px;
    height: auto;
  }
}
@media (max-width: 599px) {
  .request__left {
    padding: 8px 14px;
    width: 100vw;
    max-width: 100vw;
    margin-left: -14px;
  }
}
.request__left__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
  margin-bottom: 20px;
}
@media (max-width: 1099px) {
  .request__left__title {
    font-size: 18px;
    line-height: 21px;
  }
}
@media (max-width: 999px) {
  .request__left__title {
    margin-bottom: 8px;
  }
}
@media (max-width: 799px) {
  .request__left__title {
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 399px) {
  .request__left__title {
    margin-bottom: 6px;
  }
}
.request__left__sub {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #ffffff;
  margin-bottom: 12px;
}
@media (max-width: 1099px) {
  .request__left__sub {
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 999px) {
  .request__left__sub {
    max-width: calc(100% - 220px);
    margin-bottom: 4px;
  }
}

@media (max-width: 799px) {
  .request__left__sub {
    font-size: 12px;
    line-height: 14px;
  }
}
@media (max-width: 599px) {
  .request__left__sub {
    max-width: 100%;
  }
}
.request__left__sub .big__weight {
  font-weight: 700;
}
.request__left__img {
  position: absolute;
  width: 408.62px;
  bottom: -80px;
  left: calc(50% - 204.31px);
}
@media (max-width: 1620px) {
  .request__left__img {
    width: 346.16px;
    left: calc(50% - (346.16px / 2));
    bottom: -40px;
  }
}
@media (max-width: 999px) {
  .request__left__img {
    width: 108.54px;
    left: auto;
    right: 54.5px;
    bottom: -20px;
  }
}
@media (max-width: 599px) {
  .request__left__img {
    display: none;
  }
}
.request__left__img img {
  width: 100%;
  display: block;
  object-fit: contain;
}
.request__right {
  max-width: 948px;
  width: 100%;
  padding-top: 32px;
}
@media (max-width: 1620px) {
  .request__right {
    max-width: 790px;
  }
}
@media (max-width: 999px) {
  .request__right {
    max-width: 100%;
    padding-top: 0;
  }
}
.request__right input {
  width: 100%;
  height: 63px;
  border: 1px solid #898989;
  border-radius: 5px;
  padding: 20px 16px;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
}
@media (max-width: 999px) {
  .request__right input {
    height: 50px;
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 599px) {
  .request__right input {
    height: 38px;
  }
}
.request__right input::placeholder {
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #898989;
}
@media (max-width: 999px) {
  .request__right input::placeholder {
    font-size: 14px;
    line-height: 16px;
  }
}
.request__right__file__loader {
  position: relative;
}
.request__right__file__loader input {
  opacity: 0;
  position: absolute;
}
.request__right__file__loader label {
  display: block;
  width: 100%;
  height: 63px;
  border: 1px solid #898989;
  border-radius: 5px;
  padding: 20px 16px 20px 56px;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #898989;
  display: flex;
  align-items: center;
}
@media (max-width: 999px) {
  .request__right__file__loader label {
    height: 50px;
    font-size: 14px;
    line-height: 16px;
  }
}
@media (max-width: 599px) {
  .request__right__file__loader label {
    height: 38px;
  }
}
.request__right__file__loader label.fileLoaded {
  color: #000;
}
.request__right__file__loader__img {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 20px;
  left: 16px;
}
@media (max-width: 999px) {
  .request__right__file__loader__img {
    top: 13px;
  }
}
@media (max-width: 599px) {
  .request__right__file__loader__img {
    top: 7px;
  }
}
.request__right__block {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}
@media (max-width: 1620px) {
  .request__right__block {
    gap: 12px;
  }
}
@media (max-width: 999px) {
  .request__right__block {
    gap: 14px;
    margin-bottom: 8px;
  }
}
@media (max-width: 599px) {
  .request__right__block {
    gap: 4px;
    margin-bottom: 4px;
    flex-direction: column;
  }
}
.request__right textarea {
  border: 1px solid #898989;
  border-radius: 5px;
  padding: 20px 16px;
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  height: 120px;
  width: 100%;
  margin-top: 16px;
  margin-bottom: 32px;
  resize: none;
}
@media (max-width: 999px) {
  .request__right textarea {
    font-size: 14px;
    line-height: 16px;
    padding: 8px 16px;
    height: 80px;
    font-size: 14px;
    line-height: 16px;
    margin-top: 8px;
    margin-bottom: 16px;
  }
}
@media (max-width: 599px) {
  .request__right textarea {
    height: 59px;
    margin-top: 4px;
    margin-bottom: 12px;
  }
}
.request__right textarea::placeholder {
  font-weight: 400;
  font-size: 20px;
  line-height: 23px;
  color: #898989;
}
@media (max-width: 999px) {
  .request__right textarea::placeholder {
    font-size: 14px;
    line-height: 16px;
  }
}
.request__right__check {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 16px;
  width: max-content;
  max-width: 100%;
  cursor: pointer;
  position: relative;
}
.request__right__check__btn {
  width: 32px;
  height: 32px;
  padding: 1px;
  border-radius: 5px;
  background: #898989;
  cursor: pointer;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.request__right__check input:checked ~ .request__right__check__btn {
  background: linear-gradient(93.15deg, #0094d7 0.49%, #0070a3 99.74%);
}
.request__right__check__btn__cont {
  border-radius: 4px;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  background: #fff;
  transition: 0.3s;
  position: absolute;
}
.request__right__check:hover .request__right__check__btn__cont {
  background: #f0f0f0;
}
.request__right__check__btn img {
  width: 24px;
  height: 24px;
  object-fit: contain;
  opacity: 0;
  transition: 0.3s;
}
.request__right__check input {
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  opacity: 0;
}
.request__right__check input:checked ~ .request__right__check__btn img {
  opacity: 1;
}
.request__right__check__title {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #898989;
  transition: 0.3s;
}
@media (max-width: 999px) {
  .request__right__check__title {
    font-size: 14px;
    line-height: 16px;
  }
}
.request__right__check input:checked ~ .request__right__check__title {
  color: #0086c2;
}
.request__right__btn {
  width: 250px;
  height: 74px;
  background: linear-gradient(95.35deg, #0086c2 0.79%, #14a2e1 67.45%, #0086c2 100%);
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  color: #ffffff;
  cursor: pointer;
  transition: 0.3s;
  background-size: 100%;
}
@media (max-width: 599px) {
  .request__right__btn {
    height: 50px;
  }
}
.request__right__btn:hover {
  background-size: 200%;
}
.examples {
  margin-top: 33px;
}
.examples__title {
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  margin: 0 auto;
  margin-bottom: 32px;
}
@media (max-width: 999px) {
  .examples__title {
    font-size: 21px;
    line-height: 25px;
  }
}
@media (max-width: 799px) {
  .examples__title {
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 16px;
  }
}
@media (max-width: 499px) {
  .examples__title {
    font-size: 16px;
    line-height: 19px;
  }
}
@media (max-width: 399px) {
  .examples__title {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 8px;
  }
}
.examples__list {
  display: flex;
  justify-content: space-between;
  gap: 79px;
}
@media (max-width: 1620px) {
  .examples__list {
    gap: 63px;
  }
}
@media (max-width: 999px) {
  .examples__list {
    gap: 49px;
  }
}
@media (max-width: 799px) {
  .examples__list {
    gap: 37px;
  }
}
@media (max-width: 499px) {
  .examples__list {
    gap: 28px;
  }
}
@media (max-width: 399px) {
  .examples__list {
    gap: 18px;
  }
}
.examples__list__block img {
  display: block;
  width: 100%;
  object-fit: contain;
  filter: drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.2));
}
